# SXP Reference

getChildCount | Callbacks

#### Syntax

         getChildCount(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `int` | The number of children of the node.

#### Description

Returns the number of children of the node. In particular, if the node is neither an element nor a document node, 0 is returned.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC